@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.2em;
	background:#fff;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}
ul {
	list-style-type: none;
}
img {
	border: none;
}
input, textarea, select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.clearfix {
	overflow: hidden;
}
.mT20 {
	margin-top: 20px;
}
#wrap {
	width: 900px;
	margin:  0 auto;
	padding: 10px;
	background: #ece9e9s;
	-webkit-box-shadow: 0px 0px 10px -3px rgba(94,94,94,1);
	-moz-box-shadow: 0px 0px 10px -3px rgba(94,94,94,1);
	box-shadow: 0px 0px 10px -3px rgba(94,94,94,1);
}
#header{
    
    width: 100%;
    
    min-width: 900px;
    
    background:#C2CFFF;
    
}

.head {
	
    width: 900px;
    
    margin: 0 auto;
    
	padding: 30px 0;
	background:#D59864;

}


.siteTitle a {
	
	color: #fff;
	
	text-decoration: none;
	
	font-size:22px;
    
    
    width: 45%;
	
	margin-left:10px;
    
    text-align: center;
  
    position: relative;
    
    z-index: 10;
    
}

.siteTitle a:hover{
    
	
    
}




#GNav {
	
	position: absolute;
	
	top: 32px;
    
    right:0;
    
    width: 100%;
    
    min-width: 900px;
    
}

.GNavList{
    
    width: 900px;
    
    margin: 0 auto;
	padding: 5px 0;
	
    
}

.GNavList li {
	
	display: inline-block;
    height: 40px;
    line-height: 40px;
	margin-right:5px;

}


.GNavList {
	
	text-align: right;
	

}


.GNavList li a {
	
	color: #465B9A;
	
    text-decoration: none;
    
    display: block;
    
    padding: 0 12px;
	font-weight: bold;
	border: 1px solid #8d9cd2;
	border-radius: 3px;
	background:#fff;
}


.GNavList li a:hover {
	color: #fff;
	background:#8C6645;
	border:1px solid #fff;
	-webkit-box-shadow: 0px 5px 3px -4px rgba(26,26,26,1);
	-moz-box-shadow: 0px 5px 3px -4px rgba(26,26,26,1);
	box-shadow: 0px 5px 3px -4px rgba(26,26,26,1);
	

}
.Mv {
	margin-top:10px;
	box-shadow:-1px -1px 0px #c4dbee;
}
.mB20 {
	margin-bottom: 10px;
}

#MainContents {
	float: left;
	width: 430px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}
#MainContents a {
	margin:0;
}
#MainContents a:hover {
	text-decoration: underline;
}
#SubContents {
	float: right;
	width: 215px;
}
#footer {
	background-color: #D59864;
	color: #fff;
	border-bottom:1px solid #996F4B;
}
.foot {
	padding: 20px 0;
}
.FNav {
	text-align: center;
	margin-bottom: 25px;
}
.FNav li {
	display: inline;
	white-space: nowrap;
	margin: 0 5px;
}
.FNav li a {
	color: #fff;
	text-decoration:none;
	padding:10px 15px;
}
.FNav li a:hover {
	color: #fff;
	text-decoration: none;
	border-radius: 3px;
	background:#996F4B;
}
.copy {
	text-align: center;
	color:#fff;
}
.cap02 {
font-size: 15px;
line-height: 23px;
font-weight: bold;
padding: 11px 10px;
color: #fff;
background: #7C99D7;
border-bottom: 1px solid #4D618C;
border-radius: 3px;
text-shadow: 1px 1px 1px #000000;
font-weight: bold;
}
.cap01 {
	padding: 10px 10px;
	color:#fff;
	text-shadow: 1px 1px 1px #cb9898;
	border-radius: 3px;
	font-size: 16px;
	background:#FF5454;
	border-bottom:1px solid #c59494;
	margin-top:10px;
}
.caption03 {
	padding: 10px 10px;
	color:#fff;
	text-shadow: 1px 1px 1px #cb9898;
	border-radius: 3px;
	font-size: 16px;
	background:#FF5454;
	border-bottom:1px solid #c59494;
	margin-top: 30px;
}
.text01 {
	line-height: 23px;
	letter-spacing: 0.2em;
	padding: 10px;
}
.text02 {
	line-height: 23px;
	letter-spacing: 0.2em;
	padding: 10px;
}
.link01 {
	padding: 5px 0;
}
.link01 li {
	padding: 0;
	margin: 10px 0;
	border-radius: 3px;
	background:#3AD0A3;
}
.link01 li a {
	display: block;
	padding: 10px 10px;
	color: #000;
	font-weight:normal;
	text-decoration: none;
}
.link01 li:hover {
	background:#269674;
}
.link01 li a:hover {
	display: block;
	text-decoration:underline;
	color:#002F5C;
}
.text03 {
	padding: 10px;
	line-height: 23px;
	letter-spacing: 0.2em;
}
.new2{
	margin: 15px 0;
	color:#555;
}
.new2 dt{
	font-size:14px;
	font-weight:bold;
	color:#4F4E54;
	background: rgba(240, 235, 219, 1);
	padding: 10px 10px;
}
.new2 dd{
	padding: 0;
	margin: 10px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-radius: 3px; 
}

.new2 dd a{
 	display: block;
	padding: 10px 10px;
	color: #002F5C;
	font-weight:normal;
	text-decoration: none;
}
.new2 dd:hover{
	background: #fff;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(255,242,197,1);
	-moz-box-shadow: 0px 0px 1px 0px rgba(255,242,197,1);
	box-shadow: 0px 0px 1px 0px rgba(255,242,197,1);
}
.new2 dd a:hover{
 	color:#000;
 	text-decoration: underline;
}

#Nav {
	float: left;
	width: 215px;
}
.Nav {
	margin:	 15px 0;
}
.Nav li{
	padding: 0;
	margin-bottom: 10px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-radius: 3px;
}
.Nav li a{
 	display: block;
	padding: 10px 10px;
	color: #002F5C;
	font-weight:normal;
	text-decoration: none;

}
.Nav li a:hover{
 	color:#000;
 	text-decoration: underline;
}
.Nav li:hover{
	background: #fff;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(255,242,197,1);
	-moz-box-shadow: 0px 0px 1px 0px rgba(255,242,197,1);
	box-shadow: 0px 0px 1px 0px rgba(255,242,197,1);
}
/*==wrapを読み込まない==*/
